Subject: Ticket Assigned - WRONG REASONG
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jul 2022 12:42:33 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WRONG REASONG Dear Centrepoint,

I ordered last July 28, 2022 and it says 29th is the delivery date. I
havent received it yet. And I received a message last night that they can’t
find me, customer not responding. It is wrong reason. No one called me, no
one came here in our home. And in the status it is undelivered. DO THE
NEEDFUL . This mistake is unacceptable!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4668455